{
  "OracleDbSettings": {
    "User": "Radix",
    "Password": "2khaaqhw",
    "Hostname": "SUHREN-DC",
    "SID": "IM"
  },
  "AllowedHosts": "*",
  "RadixApiConfigCode": "RX+SM",
  "RxPlusService": {},
  "devOriginPass": "q2rddg44"
}